<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Exists in array</title>
</head>
<body>
<script src="lodash.js"></script>
<script>
    const arrayA = ['a', 'b', 'c', ['f', ['g']]];

    // Underscore
    //console.log(_.contains(arrayA, 'b')); // true

    // Lodash
    console.log(_.includes(arrayA, 'b')); //true
    console.log(_.includes(arrayA, 'f')); //false
    console.log(_.includes(arrayA, 'g')); //false
    console.log(_.includes(arrayA, 'x')); //false

    // ES7
    console.log(arrayA.includes('b')); //true
    console.log(arrayA.includes('f')); //false
    console.log(arrayA.includes('g')); //false
    console.log(arrayA.includes('x')); //false


</script>
</body>
</html>